Rated 5 out of 5 stars

YES!!!! I've got it back and working with 3.1 and it didnt' even lose my old set-ups. This is an AWESOME add-on - so useful and time-saving.

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

An awesome utility. Saves a great deal of time. Thanks to Halfling Rogue for the fix on getting quicktext to work with Version 3.1 of Thunderbird by downloading it directly from: http://extensions.hesslow.se/extension/4/Quicktext/

This review is for a previous version of the add-on (0.9.10.1). 

Rated 4 out of 5 stars

It's true!
thanks to Halfling Rogue, if you download it from the original web site it works even with tb 3.1!

yeeeeee! :)

This review is for a previous version of the add-on (0.9.10.1). 

Rated 4 out of 5 stars

Great extension
since I upgraded to Tb v3.1, I realized how usefull it is since I can't use it anymore
Please upgrade it asap

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

C'mon - stop the wee wee!
Anyone who's skilled enough to post here can complete this fix in seconds. Here's the guide:
http://kb.mozillazine.org/Editing_an_add-on_to_change_its_compatibility

This review is for a previous version of the add-on (0.9.10.1). 

Rated 1 out of 5 stars

Bummer! Doesn't work on TB 3.1! :-(

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

To all the nuts calling this app's dev names for not updating, get a life. The add-on can be fixed by changing the maximum version within the XPI file in about 20 seconds. I'd never done it before and I did it in a heartbeat.
Bitch about things enough and the dev won't bother updating his stuff at all. It's not his fault that Mozilla is coming out with a new version of TB every 3 weeks.

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

The hacked version works great. Thnx Sebastian !

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

The MaxVersion is already set to 3.1.*, so no need to hack it. Uninstall / reinstall works with TB 3.1.

A very useful utility, thank you!

This review is for a previous version of the add-on (0.9.10.1). 

Rated 2 out of 5 stars

I'd rather wait for the official release even if that leaves me short-handed.

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

You can download the latest version and the follow these instructions: http://kb.mozillazine.org/Editing_an_add-on_to_change_its_compatibility

The hacked quicktext version works fine in 3.1!

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

As recommended by WizKid, I reinstalled the latest version and everything works just fine.

Thanks a million!

This review is for a previous version of the add-on (0.9.10.1). 

Where did Quicktext go? Rated 4 out of 5 stars

I've just installed the latest version of Thunderbird (3.1), and Quickext has been removed, with all my templates.

Can someone help?

Thanks!

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

It is not working with the latest version, please help!!!!

This review is for a previous version of the add-on (0.9.10.1). 

Excellent! Rated 5 out of 5 stars

Does exactly what I need, and is simple but versatile. All those things that I need to insert repeatedly in an email, such as our mission statement, can be done with a single click! It works for more than signatures. Thanks!

This review is for a previous version of the add-on (0.9.10.1). 

Quicktext shortcuts Rated 5 out of 5 stars

I adore Quicktext. However, I have been working hard on this, but I cannot manage to make Quicktext shortcuts work with TB 3. Any idea?

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

just the best

This review is for a previous version of the add-on (0.9.10.1). 

Rated 5 out of 5 stars

Installed in Mozilla Thunderbird 3.0.4 and it works just fine.

This review is for a previous version of the add-on (0.9.10.1). 

Works with TB 3.0! Rated 4 out of 5 stars

Apparently I wasn't the only one confused about this, but YES, Quicktext now works with TB 3.0. Be sure to DOWNLOAD the latest version of QT from this site and go through the steps to install it. All your old QT templates/content will be there waiting for you. This is a great tool that saves me a ton of time. So glad to realize I didn't need to live without it.

This review is for a previous version of the add-on (0.9.10.1). 

TB 3.0.4 SUPPORT? Rated 3 out of 5 stars

WAS great (for previous version TB).
Does NOT WORK in TB 3.0.4.
Please, help me....

This review is for a previous version of the add-on (0.9.10.1).